[
  {
    "id": 430506,
    "num": "2",
    "startRole": "Player",
    "role": "Guard",
    "roleShort": "G",
    "NameGFX": "Brendan Adams",
    "captain": false,
    "age": 25,
    "height": "193 cm",
    "weight": "93 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 20,
    "pt-2": "3/6",
    "pt-3": "4/7",
    "pt-1": "2/2",
    "fg": "7/13",
    "ast": 2,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 1,
    "reb": 3,
    "to": 6,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 6,
    "plusMinus": -17,
    "dunk": 0,
    "kpi": 17,
    "time": "31:49",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Brendan",
    "Name2GFX": "Adams",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\2.png",
    "season": "GAMES: 3   MINUTES: 34:14   PTS: 19.0   REB: 2.0   AST: 4.0   STL: 1.3",
    "isOnCourt": false,
    "AvgPoints": "19.0",
    "AvgAssist": "4.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.7",
    "AvgOffRebound": "0.3",
    "AvgRebound": "2.0",
    "AvgSteal": "1.3",
    "AvgTurnover": "4.0",
    "AvgFoul": "1.7",
    "AvgOpponentFoul": "3.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "34:14",
    "Shot1Percent": "71.4%",
    "Shot2Percent": "64.7%",
    "Shot3Percent": "43.5%",
    "Shot23Percent": "52.5%",
    "TPoints": 57,
    "TShots1": "5/7",
    "TShots2": "11/17",
    "TShots3": "10/23",
    "TShots23": "21/40",
    "TShot1Percent": "71.4%",
    "TShot2Percent": "64.7%",
    "TShot3Percent": "43.5%",
    "TShot23Percent": "52.5%",
    "TAssist": 12,
    "TBlocks": 0,
    "TDefRebound": 5,
    "TOffRebound": 1,
    "TRebound": 6,
    "TSteal": 4,
    "TTurnover": 12,
    "TFoul": 5,
    "TOpponentFoul": 11,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "102:42",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "47/59",
    "CareerTShots2": "74/138",
    "CareerTShots3": "32/69",
    "CareerTShots23": "106/207",
    "CareerTShot1Percent": "79.7%",
    "CareerTShot2Percent": "53.6%",
    "CareerTShot3Percent": "46.4%",
    "CareerTShot23Percent": "51.2%",
    "CareerTPoints": 291,
    "CareerTAssist": 76,
    "CareerTBlocks": 2,
    "CareerTDefRebound": 29,
    "CareerTOffRebound": 10,
    "CareerTRebound": 39,
    "CareerTSteal": 11,
    "CareerTTurnover": 44,
    "CareerTFoul": 26,
    "CareerTOpponentFoul": 64,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 6,
    "CareerTPlayedTime": "565:25",
    "CareerTGameCount": 19,
    "CareerTStartCount": 18,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 102694,
    "num": "3",
    "startRole": "Player",
    "role": "Power forward",
    "roleShort": "PF",
    "NameGFX": "Lev Svinin",
    "captain": false,
    "age": 18,
    "height": "206 cm",
    "weight": "89 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -1,
    "dunk": 0,
    "kpi": 0,
    "time": "3:49",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Lev",
    "Name2GFX": "Svinin",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\3.png",
    "season": "GAMES: 3   MINUTES: 09:15   PTS: 1.0   REB: 1.0",
    "isOnCourt": false,
    "AvgPoints": "1.0",
    "AvgAssist": "0.3",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "1.0",
    "AvgSteal": "0.3",
    "AvgTurnover": "0.0",
    "AvgFoul": "1.0",
    "AvgOpponentFoul": "0.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "09:15",
    "Shot1Percent": "75.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 3,
    "TShots1": "3/4",
    "TShots2": "0/1",
    "TShots3": "0/4",
    "TShots23": "0/5",
    "TShot1Percent": "75.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 1,
    "TBlocks": 0,
    "TDefRebound": 3,
    "TOffRebound": 0,
    "TRebound": 3,
    "TSteal": 1,
    "TTurnover": 0,
    "TFoul": 3,
    "TOpponentFoul": 2,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "27:46",
    "TGameCount": 3,
    "TStartCount": 1,
    "CareerTShots1": "11/14",
    "CareerTShots2": "20/29",
    "CareerTShots3": "9/40",
    "CareerTShots23": "29/69",
    "CareerTShot1Percent": "78.6%",
    "CareerTShot2Percent": "69.0%",
    "CareerTShot3Percent": "22.5%",
    "CareerTShot23Percent": "42.0%",
    "CareerTPoints": 78,
    "CareerTAssist": 15,
    "CareerTBlocks": 5,
    "CareerTDefRebound": 18,
    "CareerTOffRebound": 27,
    "CareerTRebound": 45,
    "CareerTSteal": 11,
    "CareerTTurnover": 13,
    "CareerTFoul": 48,
    "CareerTOpponentFoul": 12,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 3,
    "CareerTPlayedTime": "350:37",
    "CareerTGameCount": 43,
    "CareerTStartCount": 3,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 491404,
    "num": "4",
    "startRole": "Player",
    "role": "Guard",
    "roleShort": "G",
    "NameGFX": "Jalen Adams",
    "captain": false,
    "age": 29,
    "height": "191 cm",
    "weight": "88 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 8,
    "pt-2": "2/5",
    "pt-3": "0/1",
    "pt-1": "4/4",
    "fg": "2/6",
    "ast": 3,
    "stl": 1,
    "blk": 0,
    "blkVic": 1,
    "dreb": 2,
    "oreb": 1,
    "reb": 3,
    "to": 2,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": -22,
    "dunk": 0,
    "kpi": 8,
    "time": "22:18",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Jalen",
    "Name2GFX": "Adams",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\4.png",
    "season": "GAMES: 3   MINUTES: 23:44   PTS: 12.3   REB: 4.0   AST: 3.3   STL: 1.3",
    "isOnCourt": false,
    "AvgPoints": "12.3",
    "AvgAssist": "3.3",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "2.7",
    "AvgOffRebound": "1.3",
    "AvgRebound": "4.0",
    "AvgSteal": "1.3",
    "AvgTurnover": "1.3",
    "AvgFoul": "2.0",
    "AvgOpponentFoul": "2.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "23:44",
    "Shot1Percent": "87.5%",
    "Shot2Percent": "64.3%",
    "Shot3Percent": "40.0%",
    "Shot23Percent": "54.2%",
    "TPoints": 37,
    "TShots1": "7/8",
    "TShots2": "9/14",
    "TShots3": "4/10",
    "TShots23": "13/24",
    "TShot1Percent": "87.5%",
    "TShot2Percent": "64.3%",
    "TShot3Percent": "40.0%",
    "TShot23Percent": "54.2%",
    "TAssist": 10,
    "TBlocks": 1,
    "TDefRebound": 8,
    "TOffRebound": 4,
    "TRebound": 12,
    "TSteal": 4,
    "TTurnover": 4,
    "TFoul": 6,
    "TOpponentFoul": 8,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "71:13",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "7/8",
    "CareerTShots2": "9/14",
    "CareerTShots3": "4/10",
    "CareerTShots23": "13/24",
    "CareerTShot1Percent": "87.5%",
    "CareerTShot2Percent": "64.3%",
    "CareerTShot3Percent": "40.0%",
    "CareerTShot23Percent": "54.2%",
    "CareerTPoints": 37,
    "CareerTAssist": 10,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 8,
    "CareerTOffRebound": 4,
    "CareerTRebound": 12,
    "CareerTSteal": 4,
    "CareerTTurnover": 4,
    "CareerTFoul": 6,
    "CareerTOpponentFoul": 8,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "71:13",
    "CareerTGameCount": 3,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 432333,
    "num": "6",
    "startRole": "Player",
    "role": "Shooting guard",
    "roleShort": "SG",
    "NameGFX": "Victor Sanders",
    "captain": false,
    "age": 30,
    "height": "196 cm",
    "weight": "90 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 11,
    "pt-2": "3/5",
    "pt-3": "1/3",
    "pt-1": "2/4",
    "fg": "4/8",
    "ast": 6,
    "stl": 5,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 4,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 5,
    "plusMinus": -6,
    "dunk": 0,
    "kpi": 16,
    "time": "35:58",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Victor",
    "Name2GFX": "Sanders",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\6.png",
    "season": "GAMES: 3   MINUTES: 33:00   PTS: 9.7   REB: 2.0   AST: 5.3   STL: 2.3",
    "isOnCourt": false,
    "AvgPoints": "9.7",
    "AvgAssist": "5.3",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "2.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "2.0",
    "AvgSteal": "2.3",
    "AvgTurnover": "2.3",
    "AvgFoul": "3.7",
    "AvgOpponentFoul": "3.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "33:00",
    "Shot1Percent": "66.7%",
    "Shot2Percent": "62.5%",
    "Shot3Percent": "31.2%",
    "Shot23Percent": "41.7%",
    "TPoints": 29,
    "TShots1": "4/6",
    "TShots2": "5/8",
    "TShots3": "5/16",
    "TShots23": "10/24",
    "TShot1Percent": "66.7%",
    "TShot2Percent": "62.5%",
    "TShot3Percent": "31.2%",
    "TShot23Percent": "41.7%",
    "TAssist": 16,
    "TBlocks": 0,
    "TDefRebound": 6,
    "TOffRebound": 0,
    "TRebound": 6,
    "TSteal": 7,
    "TTurnover": 7,
    "TFoul": 11,
    "TOpponentFoul": 10,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "99:01",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "72/108",
    "CareerTShots2": "98/196",
    "CareerTShots3": "89/231",
    "CareerTShots23": "187/427",
    "CareerTShot1Percent": "66.7%",
    "CareerTShot2Percent": "50.0%",
    "CareerTShot3Percent": "38.5%",
    "CareerTShot23Percent": "43.8%",
    "CareerTPoints": 535,
    "CareerTAssist": 137,
    "CareerTBlocks": 2,
    "CareerTDefRebound": 86,
    "CareerTOffRebound": 18,
    "CareerTRebound": 104,
    "CareerTSteal": 59,
    "CareerTTurnover": 98,
    "CareerTFoul": 99,
    "CareerTOpponentFoul": 179,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 5,
    "CareerTPlayedTime": "1106:25",
    "CareerTGameCount": 39,
    "CareerTStartCount": 39,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 15638,
    "num": "11",
    "startRole": "Player",
    "role": "Power forward",
    "roleShort": "PF",
    "NameGFX": "Stanislav Ilnitskiy",
    "captain": true,
    "age": 31,
    "height": "201 cm",
    "weight": "98 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 2,
    "pt-2": "1/1",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "1/1",
    "ast": 2,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 1,
    "reb": 2,
    "to": 0,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": -6,
    "dunk": 0,
    "kpi": 6,
    "time": "15:05",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Stanislav",
    "Name2GFX": "Ilnitskiy",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\11.png",
    "season": "GAMES: 3   MINUTES: 20:50   PTS: 1.0   REB: 6.0   STL: 1.0",
    "isOnCourt": false,
    "AvgPoints": "1.0",
    "AvgAssist": "0.7",
    "AvgBlocks": "0.7",
    "AvgDefRebound": "3.7",
    "AvgOffRebound": "2.3",
    "AvgRebound": "6.0",
    "AvgSteal": "1.0",
    "AvgTurnover": "0.3",
    "AvgFoul": "3.3",
    "AvgOpponentFoul": "1.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "20:50",
    "Shot1Percent": "50.0%",
    "Shot2Percent": "25.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "14.3%",
    "TPoints": 3,
    "TShots1": "1/2",
    "TShots2": "1/4",
    "TShots3": "0/3",
    "TShots23": "1/7",
    "TShot1Percent": "50.0%",
    "TShot2Percent": "25.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "14.3%",
    "TAssist": 2,
    "TBlocks": 2,
    "TDefRebound": 11,
    "TOffRebound": 7,
    "TRebound": 18,
    "TSteal": 3,
    "TTurnover": 1,
    "TFoul": 10,
    "TOpponentFoul": 4,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "62:32",
    "TGameCount": 3,
    "TStartCount": 2,
    "CareerTShots1": "209/321",
    "CareerTShots2": "232/456",
    "CareerTShots3": "192/517",
    "CareerTShots23": "424/973",
    "CareerTShot1Percent": "65.1%",
    "CareerTShot2Percent": "50.9%",
    "CareerTShot3Percent": "37.1%",
    "CareerTShot23Percent": "43.6%",
    "CareerTPoints": 1249,
    "CareerTAssist": 230,
    "CareerTBlocks": 40,
    "CareerTDefRebound": 640,
    "CareerTOffRebound": 330,
    "CareerTRebound": 970,
    "CareerTSteal": 127,
    "CareerTTurnover": 157,
    "CareerTFoul": 787,
    "CareerTOpponentFoul": 401,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 1,
    "CareerTPlayedTime": "5423:53",
    "CareerTGameCount": 327,
    "CareerTStartCount": 115,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 57610,
    "num": "18",
    "startRole": "Player",
    "role": "Small forward",
    "roleShort": "SF",
    "NameGFX": "Mikhail Stafeev",
    "captain": false,
    "age": 20,
    "height": "202 cm",
    "weight": "102 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Mikhail",
    "Name2GFX": "Stafeev",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\18.png",
    "season": "GAMES: 0   MINUTES:",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "00:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 491405,
    "num": "32",
    "startRole": "Player",
    "role": "Center",
    "roleShort": "C",
    "NameGFX": "Terrell Carter",
    "captain": false,
    "age": 29,
    "height": "208 cm",
    "weight": "132 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 6,
    "pt-2": "2/4",
    "pt-3": "0/0",
    "pt-1": "2/2",
    "fg": "2/4",
    "ast": 1,
    "stl": 1,
    "blk": 0,
    "blkVic": 1,
    "dreb": 2,
    "oreb": 1,
    "reb": 3,
    "to": 3,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": -11,
    "dunk": 0,
    "kpi": 7,
    "time": "19:06",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Terrell",
    "Name2GFX": "Carter",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\32.png",
    "season": "GAMES: 3   MINUTES: 22:03   PTS: 12.3   REB: 5.7   AST: 1.7   STL: 1.3",
    "isOnCourt": false,
    "AvgPoints": "12.3",
    "AvgAssist": "1.7",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "3.7",
    "AvgOffRebound": "2.0",
    "AvgRebound": "5.7",
    "AvgSteal": "1.3",
    "AvgTurnover": "3.3",
    "AvgFoul": "3.7",
    "AvgOpponentFoul": "5.0",
    "AvgPlusMinus": null,
    "AvgDunk": "1.3",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "22:03",
    "Shot1Percent": "64.3%",
    "Shot2Percent": "50.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "50.0%",
    "TPoints": 37,
    "TShots1": "9/14",
    "TShots2": "14/28",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "64.3%",
    "TShot2Percent": "50.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "50.0%",
    "TAssist": 5,
    "TBlocks": 0,
    "TDefRebound": 11,
    "TOffRebound": 6,
    "TRebound": 17,
    "TSteal": 4,
    "TTurnover": 10,
    "TFoul": 11,
    "TOpponentFoul": 15,
    "TPlusMinus": 0,
    "TDunk": 4,
    "TKPI": 0,
    "TPlayedTime": "66:09",
    "TGameCount": 3,
    "TStartCount": 2,
    "CareerTShots1": "9/14",
    "CareerTShots2": "14/28",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "64.3%",
    "CareerTShot2Percent": "50.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "50.0%",
    "CareerTPoints": 37,
    "CareerTAssist": 5,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 11,
    "CareerTOffRebound": 6,
    "CareerTRebound": 17,
    "CareerTSteal": 4,
    "CareerTTurnover": 10,
    "CareerTFoul": 11,
    "CareerTOpponentFoul": 15,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 4,
    "CareerTPlayedTime": "66:09",
    "CareerTGameCount": 3,
    "CareerTStartCount": 2,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 40552,
    "num": "35",
    "startRole": "Player",
    "role": "Center",
    "roleShort": "C",
    "NameGFX": "Alexandr Shashkov",
    "captain": false,
    "age": 25,
    "height": "210 cm",
    "weight": "104 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 12,
    "pt-2": "3/5",
    "pt-3": "2/2",
    "pt-1": "0/0",
    "fg": "5/7",
    "ast": 2,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 1,
    "reb": 2,
    "to": 1,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -26,
    "dunk": 2,
    "kpi": 11,
    "time": "17:48",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Alexandr",
    "Name2GFX": "Shashkov",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\35.png",
    "season": "GAMES: 3   MINUTES: 16:04   PTS: 6.7   REB: 3.3   AST: 1.0",
    "isOnCourt": false,
    "AvgPoints": "6.7",
    "AvgAssist": "1.0",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "2.0",
    "AvgOffRebound": "1.3",
    "AvgRebound": "3.3",
    "AvgSteal": "0.7",
    "AvgTurnover": "0.7",
    "AvgFoul": "2.7",
    "AvgOpponentFoul": "0.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.7",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "16:04",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "54.5%",
    "Shot3Percent": "50.0%",
    "Shot23Percent": "53.3%",
    "TPoints": 20,
    "TShots1": "2/2",
    "TShots2": "6/11",
    "TShots3": "2/4",
    "TShots23": "8/15",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "54.5%",
    "TShot3Percent": "50.0%",
    "TShot23Percent": "53.3%",
    "TAssist": 3,
    "TBlocks": 1,
    "TDefRebound": 6,
    "TOffRebound": 4,
    "TRebound": 10,
    "TSteal": 2,
    "TTurnover": 2,
    "TFoul": 8,
    "TOpponentFoul": 1,
    "TPlusMinus": 0,
    "TDunk": 2,
    "TKPI": 0,
    "TPlayedTime": "48:12",
    "TGameCount": 3,
    "TStartCount": 2,
    "CareerTShots1": "27/36",
    "CareerTShots2": "82/147",
    "CareerTShots3": "27/76",
    "CareerTShots23": "109/223",
    "CareerTShot1Percent": "75.0%",
    "CareerTShot2Percent": "55.8%",
    "CareerTShot3Percent": "35.5%",
    "CareerTShot23Percent": "48.9%",
    "CareerTPoints": 272,
    "CareerTAssist": 39,
    "CareerTBlocks": 15,
    "CareerTDefRebound": 97,
    "CareerTOffRebound": 49,
    "CareerTRebound": 146,
    "CareerTSteal": 22,
    "CareerTTurnover": 35,
    "CareerTFoul": 71,
    "CareerTOpponentFoul": 38,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 18,
    "CareerTPlayedTime": "671:18",
    "CareerTGameCount": 43,
    "CareerTStartCount": 9,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 52397,
    "num": "61",
    "startRole": "Player",
    "role": "Center",
    "roleShort": "C",
    "NameGFX": "Gleb Firsov",
    "captain": false,
    "age": 20,
    "height": "208 cm",
    "weight": "104 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 16,
    "pt-2": "7/9",
    "pt-3": "0/0",
    "pt-1": "2/4",
    "fg": "7/9",
    "ast": 2,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 3,
    "reb": 4,
    "to": 1,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": -9,
    "dunk": 2,
    "kpi": 16,
    "time": "17:37",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Gleb",
    "Name2GFX": "Firsov",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\61.png",
    "season": "GAMES: 3   MINUTES: 13:50   PTS: 9.7   REB: 2.7   AST: 1.3",
    "isOnCourt": false,
    "AvgPoints": "9.7",
    "AvgAssist": "1.3",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "1.0",
    "AvgOffRebound": "1.7",
    "AvgRebound": "2.7",
    "AvgSteal": "0.7",
    "AvgTurnover": "1.7",
    "AvgFoul": "2.3",
    "AvgOpponentFoul": "2.3",
    "AvgPlusMinus": null,
    "AvgDunk": "1.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "13:50",
    "Shot1Percent": "55.6%",
    "Shot2Percent": "70.6%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "70.6%",
    "TPoints": 29,
    "TShots1": "5/9",
    "TShots2": "12/17",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "55.6%",
    "TShot2Percent": "70.6%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "70.6%",
    "TAssist": 4,
    "TBlocks": 1,
    "TDefRebound": 3,
    "TOffRebound": 5,
    "TRebound": 8,
    "TSteal": 2,
    "TTurnover": 5,
    "TFoul": 7,
    "TOpponentFoul": 7,
    "TPlusMinus": 0,
    "TDunk": 3,
    "TKPI": 0,
    "TPlayedTime": "41:32",
    "TGameCount": 3,
    "TStartCount": 1,
    "CareerTShots1": "22/37",
    "CareerTShots2": "40/76",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "59.5%",
    "CareerTShot2Percent": "52.6%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "52.6%",
    "CareerTPoints": 102,
    "CareerTAssist": 20,
    "CareerTBlocks": 5,
    "CareerTDefRebound": 30,
    "CareerTOffRebound": 25,
    "CareerTRebound": 55,
    "CareerTSteal": 12,
    "CareerTTurnover": 20,
    "CareerTFoul": 43,
    "CareerTOpponentFoul": 32,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 4,
    "CareerTPlayedTime": "246:16",
    "CareerTGameCount": 39,
    "CareerTStartCount": 3,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 57608,
    "num": "70",
    "startRole": "Player",
    "role": "Guard",
    "roleShort": "G",
    "NameGFX": "Ivan Egorov",
    "captain": false,
    "age": 20,
    "height": "194 cm",
    "weight": "86 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 2,
    "pt-2": "1/3",
    "pt-3": "0/2",
    "pt-1": "0/0",
    "fg": "1/5",
    "ast": 3,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 1,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 1,
    "plusMinus": -8,
    "dunk": 0,
    "kpi": -1,
    "time": "18:20",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Ivan",
    "Name2GFX": "Egorov",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\70.png",
    "season": "GAMES: 3   MINUTES: 13:05   PTS: 2.0   REB: 1.3   AST: 1.3",
    "isOnCourt": false,
    "AvgPoints": "2.0",
    "AvgAssist": "1.3",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.3",
    "AvgOffRebound": "0.0",
    "AvgRebound": "1.3",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.3",
    "AvgFoul": "1.3",
    "AvgOpponentFoul": "0.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "13:05",
    "Shot1Percent": "50.0%",
    "Shot2Percent": "33.3%",
    "Shot3Percent": "20.0%",
    "Shot23Percent": "25.0%",
    "TPoints": 6,
    "TShots1": "1/2",
    "TShots2": "1/3",
    "TShots3": "1/5",
    "TShots23": "2/8",
    "TShot1Percent": "50.0%",
    "TShot2Percent": "33.3%",
    "TShot3Percent": "20.0%",
    "TShot23Percent": "25.0%",
    "TAssist": 4,
    "TBlocks": 0,
    "TDefRebound": 4,
    "TOffRebound": 0,
    "TRebound": 4,
    "TSteal": 0,
    "TTurnover": 1,
    "TFoul": 4,
    "TOpponentFoul": 2,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "39:15",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "8/9",
    "CareerTShots2": "8/27",
    "CareerTShots3": "3/12",
    "CareerTShots23": "11/39",
    "CareerTShot1Percent": "88.9%",
    "CareerTShot2Percent": "29.6%",
    "CareerTShot3Percent": "25.0%",
    "CareerTShot23Percent": "28.2%",
    "CareerTPoints": 33,
    "CareerTAssist": 8,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 7,
    "CareerTOffRebound": 0,
    "CareerTRebound": 7,
    "CareerTSteal": 3,
    "CareerTTurnover": 11,
    "CareerTFoul": 16,
    "CareerTOpponentFoul": 12,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "141:17",
    "CareerTGameCount": 21,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 15749,
    "num": "93",
    "startRole": "Player",
    "role": "Small forward",
    "roleShort": "SF",
    "NameGFX": "Aleksandr Zakharov",
    "captain": false,
    "age": 32,
    "height": "203 cm",
    "weight": "97 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 6,
    "pt-2": "3/5",
    "pt-3": "0/2",
    "pt-1": "0/0",
    "fg": "3/7",
    "ast": 3,
    "stl": 0,
    "blk": 0,
    "blkVic": 1,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 1,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 1,
    "plusMinus": 6,
    "dunk": 0,
    "kpi": 5,
    "time": "18:10",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Aleksandr",
    "Name2GFX": "Zakharov",
    "photoGFX": "D:\\Photos\\vtb\\BETCITY PARMA\\93.png",
    "season": "GAMES: 2   MINUTES: 20:49   PTS: 7.0   REB: 2.5   AST: 1.5   STL: 1.0",
    "isOnCourt": false,
    "AvgPoints": "7.0",
    "AvgAssist": "1.5",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "2.5",
    "AvgOffRebound": "0.0",
    "AvgRebound": "2.5",
    "AvgSteal": "1.0",
    "AvgTurnover": "1.0",
    "AvgFoul": "2.0",
    "AvgOpponentFoul": "1.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "20:49",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "77.8%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "46.7%",
    "TPoints": 14,
    "TShots1": "0/0",
    "TShots2": "7/9",
    "TShots3": "0/6",
    "TShots23": "7/15",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "77.8%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "46.7%",
    "TAssist": 3,
    "TBlocks": 0,
    "TDefRebound": 5,
    "TOffRebound": 0,
    "TRebound": 5,
    "TSteal": 2,
    "TTurnover": 2,
    "TFoul": 4,
    "TOpponentFoul": 3,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "41:38",
    "TGameCount": 2,
    "TStartCount": 1,
    "CareerTShots1": "113/150",
    "CareerTShots2": "167/310",
    "CareerTShots3": "98/337",
    "CareerTShots23": "265/647",
    "CareerTShot1Percent": "75.3%",
    "CareerTShot2Percent": "53.9%",
    "CareerTShot3Percent": "29.1%",
    "CareerTShot23Percent": "41.0%",
    "CareerTPoints": 741,
    "CareerTAssist": 97,
    "CareerTBlocks": 9,
    "CareerTDefRebound": 189,
    "CareerTOffRebound": 67,
    "CareerTRebound": 256,
    "CareerTSteal": 44,
    "CareerTTurnover": 98,
    "CareerTFoul": 236,
    "CareerTOpponentFoul": 160,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 1,
    "CareerTPlayedTime": "1829:32",
    "CareerTGameCount": 97,
    "CareerTStartCount": 43,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 0,
    "num": "",
    "startRole": "",
    "role": "",
    "roleShort": "",
    "NameGFX": "",
    "captain": false,
    "age": 0,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "",
    "pts": 0,
    "pt-2": "",
    "pt-3": "",
    "pt-1": "",
    "fg": "",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "",
    "pts1q": "",
    "pts2q": "",
    "pts3q": "",
    "pts4q": "",
    "pts1h": "",
    "pts2h": "",
    "Name1GFX": "",
    "Name2GFX": "",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "",
    "AvgAssist": "",
    "AvgBlocks": "",
    "AvgDefRebound": "",
    "AvgOffRebound": "",
    "AvgRebound": "",
    "AvgSteal": "",
    "AvgTurnover": "",
    "AvgFoul": "",
    "AvgOpponentFoul": "",
    "AvgPlusMinus": "",
    "AvgDunk": "",
    "AvgKPI": "",
    "AvgPlayedTime": "",
    "Shot1Percent": "",
    "Shot2Percent": "",
    "Shot3Percent": "",
    "Shot23Percent": "",
    "TPoints": "",
    "TShots1": "",
    "TShots2": "",
    "TShots3": "",
    "TShots23": "",
    "TShot1Percent": "",
    "TShot2Percent": "",
    "TShot3Percent": "",
    "TShot23Percent": "",
    "TAssist": "",
    "TBlocks": "",
    "TDefRebound": "",
    "TOffRebound": "",
    "TRebound": "",
    "TSteal": "",
    "TTurnover": "",
    "TFoul": "",
    "TOpponentFoul": "",
    "TPlusMinus": "",
    "TDunk": "",
    "TKPI": "",
    "TPlayedTime": "",
    "TGameCount": "",
    "TStartCount": "",
    "CareerTShots1": "",
    "CareerTShots2": "",
    "CareerTShots3": "",
    "CareerTShots23": "",
    "CareerTShot1Percent": "",
    "CareerTShot2Percent": "",
    "CareerTShot3Percent": "",
    "CareerTShot23Percent": "",
    "CareerTPoints": "",
    "CareerTAssist": "",
    "CareerTBlocks": "",
    "CareerTDefRebound": "",
    "CareerTOffRebound": "",
    "CareerTRebound": "",
    "CareerTSteal": "",
    "CareerTTurnover": "",
    "CareerTFoul": "",
    "CareerTOpponentFoul": "",
    "CareerTPlusMinus": "",
    "CareerTDunk": "",
    "CareerTPlayedTime": "",
    "CareerTGameCount": "",
    "CareerTStartCount": "",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 130931,
    "num": "1",
    "startRole": "Coach",
    "role": "Coach",
    "roleShort": "",
    "NameGFX": "Evgeny Pashutin",
    "captain": false,
    "age": 56,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Evgeny",
    "Name2GFX": "Pashutin",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "in The VTB United League career\n405 games: 236-169 (58.3% wins)",
    "HeadCoachStatsTeam": "BETCITY PARMA head coach\n126 games: 56-70 (44.4% wins)"
  },
  {
    "id": 128427,
    "num": "2",
    "startRole": "Coach",
    "role": "Assistant Coach",
    "roleShort": "",
    "NameGFX": "Zakhar Pashutin",
    "captain": false,
    "age": 51,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Zakhar",
    "Name2GFX": "Pashutin",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "first game as BETCITY PARMA head coach",
    "HeadCoachStatsTeam": "first game as BETCITY PARMA head coach"
  },
  {
    "id": 3059,
    "num": "",
    "startRole": "Team",
    "role": "-",
    "roleShort": "",
    "NameGFX": "Команда",
    "captain": false,
    "age": 0,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 2,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "",
    "Name2GFX": "",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  }
]